Nearby Airports


#1

Hey

I asked this question a couple of times already. The Nearby Airports endpoint fails in v3 will HTTP 500 - Required field alternate_ident is missing.

Anyone getting this to work?

Thanks,

IainA


#2

Does not seem like it should be a required field. I will open a ticket to have the team look at it.


#3

Should be fixed soon. The team is working on a release for it. Thanks for letting us know.


#4

Seems to be working now - thank you!

IainA